Bug 445927 - No wanring of low battery
No wanring of low battery
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 17:16 EDT by Jon Stanley
Modified: 2013-03-05 22:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lshal from machine (100.10 KB, text/plain)
2008-05-09 17:16 EDT, Jon Stanley
no flags Details

  None (edit)
Description Jon Stanley 2008-05-09 17:16:23 EDT
Every time during the F9 cycle, there have been no warnings that I'm about to
run out of battery, and the machine just dies - i.e. no suspend, no hibernate -
it just up and dies.

There *has* been a warning that the battery might be defective, it can only hold
a 48% charge, so something is reading the battery correctly (I don't have a hard
time believing that, the battery is about 18 months old and the machine is
plugged in most of the time).

I'm sure there's more info required here, but I'm going to start with an lshal
from the machine in question.
Comment 1 Jon Stanley 2008-05-09 17:16:23 EDT
Created attachment 304987 [details]
lshal from machine
Comment 2 Bug Zapper 2008-05-14 06:56:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rene Wagner 2008-07-21 17:18:17 EDT
Bug #448362 describes a similar issue but doesn't mention possibly defective 
hardware.

I am under the impression that both bugs may be caused by gnome-power-manager not 
trusting its battery profile either because it hasn't gone through enough 
learning cycles (Bug #448362) or because the hardware doesn't permit completing a 
learning cycle (this bug).
Comment 4 Richard Hughes 2009-04-15 12:12:24 EDT
Does this still happen with the version in fedora rawhide, or the version of the Fedora 11 beta live cd?
Comment 5 Edouard Bourguignon 2009-04-15 14:21:11 EDT
this morning I boot my rawhide with only 3% of battery left, after opening some apps in Gnome, it switch off automatically without any warning. Power cord was plugged.
Comment 6 Rick Allen 2009-05-08 10:53:57 EDT
Seeing same behavior on FC10, no warning other than taskbar icon prior to shutdown.
Comment 7 Bug Zapper 2009-06-09 20:42:41 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 11:10:02 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.